<?php
$type = 'dn';
$fileid = '68';
$status = 'a';
$creadate = '202007011429-';
$moddate = '202007011429';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('<!--003-->Divers');
$fielda2 = stripslashes('<!003-->Various');
$fieldb1 = stripslashes('<!--001-->Licence');
$fieldb2 = stripslashes('<!--001-->License');
$fieldc1 = stripslashes('<p>CeCILL est une licence française de logiciel libre, reconnue officiellement comme une licence Open Source par l\'Open Source Initiative (OSI).</p>

');
$fieldc2 = stripslashes('<p>CeCILL is a French free software license, officially recognized as an Open Source license by the Open Source Initiative (OSI).</p>

');
$fieldd1 = stripslashes('file/copyright.zip');
$fieldd2 = stripslashes('file/copyright.zip');
$fieldweb = stripslashes('CeCILL');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
